Reference record for OID 1.3.6.1.4.1.89.35.1.60.65.1.17

Parent
1.3.6.1.4.1.89.35.1.60.65.1 (rsBWMStatisticsNewEntry)
Node code
17
Node name
rsBWMStatisticsBandwidthUsedPeriod
Numeric OID
1.3.6.1.4.1.89.35.1.60.65.1.17
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.65.1.17
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 65 1 17}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMStatisticsNewTable(65) rsBWMStatisticsNewEntry(1) rsBWMStatisticsBandwidthUsedPeriod(17)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/65/1/17
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/65/1/17
  • /ISO/3/6/1/4/1/89/35/1/60/65/1/17
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMStatisticsNewTable/rsBWMStatisticsNewEntry/rsBWMStatisticsBandwidthUsedPeriod

Descriptions

rsBWMStatisticsBandwidthUsedPeriod — Radware MIB copies (LibreNMS/Observium Community)

The bandwidth used by the rule in the last sampling period defined in rsBWMStatisticsReportingPeriod.

Source records

rsBWMStatisticsBandwidthUsedPeriod

Status in source: mandatory.

Names: rsBWMStatisticsBandwidthUsedPeriod

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMStatisticsBandwidthUsedPeriod",
    "OBJECT-TYPE",
    "SYNTAX",
    "Counter",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The bandwidth used by the rule in the last sampling period defined in rsBWMStatisticsReportingPeriod.\"",
    "::=",
    "{",
    "rsBWMStatisticsNewEntry",
    "17",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Counter"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The bandwidth used by the rule in the last sampling period defined in rsBWMStatisticsReportingPeriod."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMStatisticsBandwidthUsedPeriod OBJECT-TYPE
        SYNTAX Counter
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
           "The bandwidth used by the rule in the last sampling period
                defined in rsBWMStatisticsReportingPeriod."
        ::=  {rsBWMStatisticsNewEntry 17}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMStatisticsBandwidthUsedPeriod.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (30)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.65.1.1 rsBWMStatisticsPolicyKey00
1.3.6.1.4.1.89.35.1.60.65.1.2 rsBWMStatisticsPolicyNameSec00
1.3.6.1.4.1.89.35.1.60.65.1.3 rsBWMStatisticsBandwidthUsedSecond00
1.3.6.1.4.1.89.35.1.60.65.1.4 rsBWMStatisticsPacketNumberSecond00
1.3.6.1.4.1.89.35.1.60.65.1.5 rsBWMStatisticsGuaranteedReachedSecond00
1.3.6.1.4.1.89.35.1.60.65.1.6 rsBWMStatisticsMaximumReachedSecond00
1.3.6.1.4.1.89.35.1.60.65.1.7 rsBWMStatisticsMatchedBandwidthSecond00
1.3.6.1.4.1.89.35.1.60.65.1.8 rsBWMStatisticsInboundBandwidthUsedSecond00
1.3.6.1.4.1.89.35.1.60.65.1.9 rsBWMStatisticsInboundMatchedBandwidthSecond00
1.3.6.1.4.1.89.35.1.60.65.1.10 rsBWMStatisticsInboundPacketNumberSecond00
1.3.6.1.4.1.89.35.1.60.65.1.11 rsBWMStatisticsOutboundBandwidthUsedSecond00
1.3.6.1.4.1.89.35.1.60.65.1.12 rsBWMStatisticsOutboundMatchedBandwidthSecond00
1.3.6.1.4.1.89.35.1.60.65.1.13 rsBWMStatisticsOutboundPacketNumberSecond00
1.3.6.1.4.1.89.35.1.60.65.1.14 rsBWMStatisticsNewTCPConnectionsSecond00
1.3.6.1.4.1.89.35.1.60.65.1.15 rsBWMStatisticsNewUDPConnectionsSecond00
1.3.6.1.4.1.89.35.1.60.65.1.16 rsBWMStatisticsQueuedBWSecond00
1.3.6.1.4.1.89.35.1.60.65.1.18 rsBWMStatisticsPeakBandwidthPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.19 rsBWMStatisticsPacketNumberPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.20 rsBWMStatisticsGuaranteedReachedCounterPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.21 rsBWMStatisticsMaximumReachedCounterPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.22 rsBWMStatisticsMatchedBandwidthPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.23 rsBWMStatisticsInboundBandwidthUsedPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.24 rsBWMStatisticsInboundMatchedBandwidthPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.25 rsBWMStatisticsInboundPacketNumberPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.26 rsBWMStatisticsOutboundBandwidthUsedPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.27 rsBWMStatisticsOutboundMatchedBandwidthPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.28 rsBWMStatisticsOutboundPacketNumberPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.29 rsBWMStatisticsNewTCPConnectionsPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.30 rsBWMStatisticsNewUDPConnectionsPeriod00
1.3.6.1.4.1.89.35.1.60.65.1.31 rsBWMStatisticsQueuedBWPeriod00